developer.jelix.org is not used any more and exists only for history. Post new tickets on the Github account.
developer.jelix.org n'est plus utilisée, et existe uniquement pour son historique. Postez les nouveaux tickets sur le compte github.

Opened 10 years ago

Closed 10 years ago

#1156 closed task (fixed)

Installer - Traductions un peu floues

Reported by: foxmask Owned by:
Priority: low Milestone: Jelix 1.2RC1
Component: jelix:installer Version: trunk
Severity: minor Keywords:
Cc: Blocked By:
Blocking: Documentation needed: no
Hosting Provider: Php version:

Description

Dans l'installeur de HaveFnuBB, juste après la vérification des prérequis on a le message :

- L'installation est correcte
- The installation is ok

Or celle ci n'a pas encore commencée...

Doit on changer ces messages en

- The mains prerequisites to run your application are ok
- Les prerequis essentiels pour faire fonctionner l'application sont ok

ou créer de nouveaux types de messages style prerequis.msg

( cf les fichiers messageProvider.fr.inc.php et messageProvider.en.inc.php )

Change History (2)

comment:1 Changed 10 years ago by laurentj

  • Priority changed from normal to low
  • Severity changed from normal to minor

Et aussi : "tout les modules" dans le fichier de langue francaise lieu de "tous les"

comment:2 Changed 10 years ago by laurentj

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.